name = "oωo (owo-lib)"
filename = "owo-lib-0.12.11+1.21.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/ccKDOlHs/versions/AVkXApBi/owo-lib-0.12.11%2B1.21.jar"
hash-format = "sha1"
hash = "fdd29fa21091896f11de75f30591f62df7213175"

[update]
[update.modrinth]
mod-id = "ccKDOlHs"
version = "AVkXApBi"
